.chatPeople { border:0px
}


display{scale:none;
}

ul.chatPeopleList { height:0%
}

.chatPeople { 
background: url('https://st1.chatovod.com/img?url=https%3A%2F%2Fnashzelenyimir.ru%2Fwp-content%2Fuploads%2F2016%2F02%2F%25D0%25A3%25D0%25BB%25D1%258B%25D0%25B1%25D0%25B0%25D1%258E%25D1%2589%25D0%25B8%25D0%25B9%25D1%2581%25D1%258F-%25D0%25BF%25D0%25B0%25D1%2583%25D0%25BA-%25D0%25BB%25D0%25B0%25D1%2582.-Theridion-grallator.jpg&key=77e4b94ba85d377f5dc58ca8baa7fc84')no-repeat center center fixed; 
 webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover; 
background-color:#ccd7e1;width:100%;height:18%;  
}

.media { player:auto; width:auto;	
max-width:150px;height:100%;
}		



.chatMa { 
 background: url('https://st1.chatovod.com/img?url=https%3A%2F%2Fklike.net%2Fuploads%2Fposts%2F2019-09%2F1568880440_7.jpg&key=0987a24608553a3a67bcba9c384bee9d') no-repeat center center fixed; 
-webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover; 
background-color:#ccd7e1; 
height:100%;
}
.myphoto, video, audio{	url;
width:auto;	
max-width:150px;
}		 
#mycode{
display:10px;	
}	
	
 

#authinchat{
display:10px;	
}	
	



 
<div class="parent2" id="addlist"> 
<table class="inner">
<tr>
<td align="center" valign="middle"> 
<div class="white">
<img src="https://chat-off.com/images/close.png" class="close" onclick="cloz('#addlist');">
<div id="ph">
<div class="loadform">
<span><b>Загрузить фото в чат:</b></span>
<div class="alert" id="pha"></div>
<div><span class="px12">Допустимые форматы: <b>.jpg, .jpeg, .png, .gif, .bmp</b> <br>Максимальный размер: <b>~10мб</b></span></div>
<form action="/" onSubmit="ph();return false;">
<div class="selectload"><input type="file" name="phf" id="phf"></div>
<div class="noloading"><button class="btn2"><img src="https://chat-off.com/images/ph.png"> Загрузить</button></div>
<div class="loading"><img src="/images/load.gif"> идет загрузка...</div>
</form> 
</div>
</div>
<div id="fl">
<div class="loadform">
<span><b>Загрузить файл в чат:</b></span>
<div class="alert" id="fa"></div>
<div><span class="px12">Максимальный размер: <b>~10мб</b></span></div>
<form action="/" onSubmit="fl();return false;">
<div class="selectload"><input type="file" name="fff" id="fff"></div>
<div class="noloading"><button class="btn2"><img src="https://chat-off.com/images/fl.png"> Загрузить</button></div>
<div class="loading"><img src="https://chat-off.com/images/load.gif"> идет загрузка...</div>
</form> 
</div>
</div>



















2. CSS
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\002B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin: 3px 5px;
    text-align: center;
    width: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.hide:checked + label:before {
    content: "\2212";
}
 





.time { text:none


.chatMain{ width:device_width
}




/* Оформление панели */
#chatPeople-checkbox {
    display: none;
}
.chatPeople {
	position: fixed;
	z-index: 9;
	top: 0;
	left: -3px;
	background: #337AB7;
	transition: all 0.5s;   
	width: 0px;
	height: 1vh;
	box-shadow: 10px 0 20px rgba(0,0,0,0.4);
	color: #FFF;
	padding: 0px 0px;
}
.chatPeople {
	font-size: 20px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 2px solid #BFE2FF;
}
/* Оформление кнопки на странице */
.chatPeople-button-1-wr {
	text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.chatPeople-button-1 .side-b {
	margin: 10px;
	text-decoration: none;
	position: relative;
	font-size: 20px;
	line-height: 20px;
	padding: 12px 30px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase; 
	font-family: 'Roboto Condensed', Тahoma, sans-serif;
	background: #337AB7;
	cursor: pointer; 
	border: 2px solid #BFE2FF;
}
.chatPeople-button-1 .side-b:hover,
.chatPeople-button-1 .side-b:active,
.chatPeople-button-1 .side-b:focus {
	color: #FFF;
}
.chatPeople-button-1 .side-b:after,
.chatPeople-button-1 .side-b:before {
	position: absolute;
	height: 4px;
	left: 50%;
	bottom: -6px;
	content: "";
	transition: all 280ms ease-in-out;
	width: 0;
}
.chatPeople-button-1 .side-open:after,
.chatPeople-button-1 .side-open:before {
	background: green;
}
.side-button-1 .side-close:after,
.side-button-1 .side-close:before {
	background: red;
}
.side-button-1 .side-b:before {
	top: -6px;
}
.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
	width: 100%;
	left: 0;
}
/* Переключатели кнопки 1 */
.chatPeople-button-1 .chatPeople-close {
	display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
	display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
	display: block;
}
#side-checkbox:checked + .side-panel {
	left: 0;
}
/* Оформление кнопки на панеле */
.chatPeople-button-2 {
	font-size: 30px;
	border-radius: 20px;
	position: absolute;
	z-index: 1;
	top: 8px;
	right: 8px;
	cursor: pointer;
	transform: rotate(45deg);
	color: #BFE2FF;	
	transition: all 280ms ease-in-out;	
}
.side-button-2:hover {
	transform: rotate(45deg) scale(1.1);	
	color: #FFF;
}

/* Оформление панели */
#side-checkbox {
    display: none;
}
.side-panel {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: -360px;
    background: #337AB7;
    transition: all 0.5s;   
    width: 320px;
    height: 100vh;
    box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    color: #FFF;
    padding: 40px 20px;
}
.side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #BFE2FF;
}
/* Оформление кнопки на странице */
.side-button-1-wr {
    text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.side-button-1 .side-b {
    margin: 10px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    padding: 12px 30px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    font-family: 'Roboto Condensed', Тahoma, sans-serif;
    background: #337AB7;
    cursor: pointer; 
    border: 2px solid #BFE2FF;
}
.side-button-1 .side-b:hover,
.side-button-1 .side-b:active,
.side-button-1 .side-b:focus {
    color: #FFF;
}
.side-button-1 .side-b:after,
.side-button-1 .side-b:before {
    position: absolute;
    height: 4px;
    left: 50%;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.side-button-1 .side-open:after,
.side-button-1 .side-open:before {
    background: green;
}
.side-button-1 .side-close:after,
.side-button-1 .side-close:before {
    background: red;
}
.side-button-1 .side-b:before {
    top: -6px;
}
.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
    width: 100%;
    left: 0;
}
/* Переключатели кнопки 1 */
.side-button-1 .side-close {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
    display: block;
}
#side-checkbox:checked + .side-panel {
    left: 0;
}
/* Оформление кнопки на панеле */
.side-button-2 {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #BFE2FF;    
    transition: all 280ms ease-in-out;    
}
.side-button-2:hover {
    transform: rotate(45deg) scale(1.1);    
    color: #FFF;
}